Bug 619492 - error sending hardware profile when non-xmlrpc-compliant chars are returned by dmidecode
Summary: error sending hardware profile when non-xmlrpc-compliant chars are returned b...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3.9
Hardware: All Linux
urgent
high
Target Milestone: rc
Assignee: Miroslav Suchý
QA Contact: Martin Minar
URL:
Whiteboard:
Keywords: Reopened
Depends On: 579830 618267
Blocks: 619086
TreeView+ depends on / blocked
 
Reported: 2010-07-29 16:44 UTC by Martin Poole
Modified: 2018-11-14 18:52 UTC (History)
18 users (show)

Fixed In Version: up2date-4.5.5-17.el3 rhnlib-2.1.1-8.el3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 579830
Environment:
Last Closed: 2010-12-06 08:15:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0941 normal SHIPPED_LIVE rhnlib and up2date bug fix update 2010-12-06 08:15:40 UTC

Comment 16 errata-xmlrpc 2010-12-06 08:15:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0941.html


Note You need to log in before you can comment on or make changes to this bug.